@charset "gb2312";

/* È«¾ÖCSS¶¨Òå */
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px auto; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå; TEXT-ALIGN: center;FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TABLE {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
img{ border:none;}
.biankuangshang{border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; border-right:1px #CCCCCC solid;}
TABLE {
	MARGIN: 0px auto
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.mar_t5 {
	MARGIN-TOP: 5px
}
.mar_t4 {
	MARGIN-TOP: 4px
}
.mar_t2 {
	MARGIN-TOP: 2px
}
.mar_t3 {
	MARGIN-TOP: 3px
}
.mar_b2 {
	MARGIN-BOTTOM: 2px
}
.mar_b5 {
	MARGIN-BOTTOM: 5px
}
.mar_l10 {
	MARGIN-LEFT: 10px
}
.mar_l20 {
	MARGIN-LEFT: 20px
}
.mar_l5 {
	MARGIN-LEFT: 5px
}
.mar_l2 {
	MARGIN-LEFT: 2px
}
.mar_l4 {
	MARGIN-LEFT: 4px
}
.mar_l7 {
	MARGIN-LEFT: 7px
}
.mar_l3 {
	MARGIN-LEFT: 3px
}
.mar_t10 {
	MARGIN-top: 10px
}
.doc_title20f {
	FONT-WEIGHT: normal; FONT-SIZE: 28px; COLOR: #FF3333; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Arial Black", sans-serif
}
.doc_title20 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #003399; FONT-FAMILY: "Î¢ÈíÑÅºÚ" ,Arial Black,sans-serif
}
.doc_title28b {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #003399; FONT-FAMILY: "Î¢ÈíÑÅºÚ" ,Arial Black,sans-serif
}
.doc_title18 {
	FONT-WEIGHT: normal; FONT-SIZE: 22px; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Arial Black", sans-serif
}
.doc_title14 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #fff; FONT-FAMILY: "Î¢ÈíÑÅºÚ" ,Arial Black,sans-serif
}
.doc_title18f {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #FF3333; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Arial Black", sans-serif
}
.doc_title28y {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #348d18; FONT-FAMILY: "Î¢ÈíÑÅºÚ" ,Arial Black,sans-serif
}
.doc_title17yh {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #333; FONT-FAMILY: "Î¢ÈíÑÅºÚ" ,Arial Black,sans-serif
}
.a12 {
	COLOR: #ffffff; TEXT-DECORATION: none;line-height: 18px
}
.a14 {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none;line-height: 22px;
}
.12bule_line {
	FONT-SIZE: 12px; COLOR: #003399; TEXT-DECORATION: underline;line-height: 22px;
}
.14bule_line {
	FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: underline;line-height: 22px;
}
.12bule {
	FONT-SIZE: 12px; COLOR: #003399; TEXT-DECORATION: none;line-height: 22px;
}
.12bule_B {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: none;line-height: 22px;
}
.14bule {
	FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: none;line-height: 22px;
}
.14bule_B {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: none;line-height: 22px;
}
.H12 {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 18px;
	color: #262626;
	text-decoration: underline;
}
.B-MORE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.SH-MORE {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #951D1F;
	text-decoration: none;
}
A.SH-MORE:link {
	COLOR: #951D1F; TEXT-DECORATION: none
}
A.SH-MORE:visited {
	COLOR: #951D1F; TEXT-DECORATION: none
}
A.SH-MORE:hover {
	COLOR: #951D1F; TEXT-DECORATION: underline
}
a.SH1{text-decoration:none;line-height: 18px;}
a.SH1:link{color:#ffffff;}
a.SH1:visited{color:#ffffff;}
a.SH1:hover,a.sh1:active,a.sh1:focus{color:#fff;text-decoration:underline;}
.H-MORE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #333333;
	text-decoration: none;
}
.H1-MORE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #666;
	text-decoration: none;
}
.hs01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #fdfcaa;
	text-decoration: none;
}

.img01 img{border:1px #D7D7D7 solid;background:#FFF;padding:2px;}
.img01 a:hover img{border:1px #C20218 solid;}
.img02 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.img03 {
	BORDER-RIGHT: #2b2b2b 1px solid; BORDER-TOP: #2b2b2b 1px solid; BORDER-LEFT: #2b2b2b 1px solid; BORDER-BOTTOM: #2b2b2b 1px solid
}
.img04 {
	BORDER-RIGHT: #ff953c 1px solid; BORDER-TOP: #ff953c 1px solid; BORDER-LEFT: #ff953c 1px solid; BORDER-BOTTOM: #ff953c 1px solid
}
.img05 {
	BORDER-RIGHT: #fedc82 1px solid; BORDER-TOP: #fedc82 1px solid; BORDER-LEFT: #fedc82 1px solid; BORDER-BOTTOM: #fedc82 1px solid
}
.k12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d6171c; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none
}
.k14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d6171c; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none
}
.zuti {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 26px;FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.zuti1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.zuti2 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #fff; FONT-FAMILY: "Î¢ÈíÑÅºÚ" ,Arial Black,sans-serif; TEXT-DECORATION: none
}
.2008 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fdfcaa; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.f14l15 {
	FONT-SIZE: 14px; LINE-HEIGHT: 24px;color: #242424;
}
.f14l17 {
	FONT-SIZE: 14px; LINE-HEIGHT: 28px;color: #242424;
}
.f14l17h {
	FONT-SIZE: 14px; LINE-HEIGHT: 28px;color: #fdfcaa;
}
.f14l17f {
	FONT-SIZE: 14px; LINE-HEIGHT: 28px;color: #ed2892;
}
.HS12-X {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 21px;
	color: #333333;
	text-decoration: none;
}
.HS12-X1 {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 21px;
	color: #666;
	text-decoration: none;
}
.HS12-X1_line {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 21px;
	color: #666;
	TEXT-DECORATION: underline;
}
.HS12-B {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 21px;

	color: #242424;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: £°px;
}
.bg_x {
	BACKGROUND-REPEAT: repeat-x
}
.bg_lt {
	BACKGROUND-POSITION: left top
}
.red_12b {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d6171c; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.black_14b {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.red_12 {	FONT-SIZE: 12px; COLOR: #d6171c; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none;line-height: 20px;
}
.red_1 {	FONT-SIZE: 12px; COLOR: #ed2892; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none;line-height: 20px;
}
.cotx {
	FILTER: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#c0000000', endColorstr = '#c0000000');  FONT: bold 14px/34px "ËÎÌå"; WIDTH: 100%; COLOR: #fff; POSITION: absolute; HEIGHT: 24px; TEXT-ALIGN: center
}
.goods_rphotobox{width:120px; height:86px; border:1px solid #414141; position:relative;margin:0px; margin-left:0px; _overflow:hidden; cursor:pointer;}
.goods_rphotomask{width:120px; height:33px; background:#000; position:absolute; bottom:-2px;  left:0px; z-index:100;filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7; overflow:hidden; cursor:pointer;}
.goods_rphotomask p{font-size:11px; font-family:'Î¢ÈíÑÅºÚ';width:120px; padding-top:0px; color:#fff; float:left; display:block; text-decoration:none;}
.goods_rphotomask a{width:120px; color:#d2d2d2; float:left; display:block; text-decoration:none;}
.pic1 td{ text-align:center}
.pic1 img{ border:1px #D7D7D7 solid;background:#FFF;padding:2px;}
.pic1 a:hover img{border:1px #C20218 solid}
.hg26,.hg26 td{ line-height:26px}
